{
	saved_firsttime [0]
	
	Init[()
	{
		if(saved_firsttime = 0)
		{
			saved_firsttime = 1;
			Level.SetCellBlocking( 41, 62, true);
			Level.SetCellBlocking( 42, 62, true);
			Level.SetCellBlocking( 43, 62, true);
			Level.SetCellBlocking( 44, 62, true);
			Level.SetCellBlocking( 45, 62, true);
			Level.SetCellBlocking( 46, 62, true);
		}
	}]

	ShoNuff[()
	{
		ShowEntity(false);
		SetPassable(true);
		SetPosition(1408, 1152, 0);

		Level.SetCellBlocking( 41, 62, false);
		Level.SetCellBlocking( 42, 62, false);
		Level.SetCellBlocking( 43, 62, false);
		Level.SetCellBlocking( 44, 62, false);
		Level.SetCellBlocking( 45, 62, false);
		Level.SetCellBlocking( 46, 62, false);
	}]
}